File: Gemfile.lock

package info (click to toggle)
node-turbolinks 5.2.0%2Bdfsg-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye
  • size: 492 kB
  • sloc: javascript: 27; ruby: 12; sh: 5; makefile: 3
file content (101 lines) | stat: -rw-r--r-- 2,306 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
GEM
  remote: https://rubygems.org/
  specs:
    activesupport (5.1.4)
      concurrent-ruby (~> 1.0, >= 1.0.2)
      i18n (~> 0.7)
      minitest (~> 5.1)
      tzinfo (~> 1.1)
    addressable (2.5.2)
      public_suffix (>= 2.0.2, < 4.0)
    blade (0.7.1)
      activesupport (>= 3.0.0)
      blade-qunit_adapter (~> 2.0.1)
      coffee-script
      coffee-script-source
      curses (~> 1.0.0)
      eventmachine
      faye
      sprockets (>= 3.0)
      thin (>= 1.6.0)
      thor (>= 0.19.1)
      useragent (~> 0.16.7)
    blade-qunit_adapter (2.0.1)
    coffee-script (2.4.1)
      coffee-script-source
      execjs
    coffee-script-source (1.9.3)
    concurrent-ruby (1.0.2)
    cookiejar (0.3.3)
    curses (1.0.2)
    daemons (1.2.6)
    eco (1.0.0)
      coffee-script
      eco-source
      execjs
    eco-source (1.1.0.rc.1)
    em-http-request (1.1.5)
      addressable (>= 2.3.4)
      cookiejar (!= 0.3.1)
      em-socksify (>= 0.3)
      eventmachine (>= 1.0.3)
      http_parser.rb (>= 0.6.0)
    em-socksify (0.3.2)
      eventmachine (>= 1.0.0.beta.4)
    eventmachine (1.2.5)
    execjs (2.6.0)
    faye (1.2.4)
      cookiejar (>= 0.3.0)
      em-http-request (>= 0.3.0)
      eventmachine (>= 0.12.0)
      faye-websocket (>= 0.9.1)
      multi_json (>= 1.0.0)
      rack (>= 1.0.0)
      websocket-driver (>= 0.5.1)
    faye-websocket (0.10.7)
      eventmachine (>= 0.12.0)
      websocket-driver (>= 0.5.1)
    http_parser.rb (0.6.0)
    i18n (0.9.1)
      concurrent-ruby (~> 1.0)
    json (1.8.3)
    minitest (5.11.1)
    multi_json (1.12.2)
    public_suffix (3.0.1)
    rack (1.6.4)
    rake (10.4.2)
    sprockets (3.6.0)
      concurrent-ruby (~> 1.0)
      rack (> 1, < 3)
    sprockets-export (1.0.0)
    thin (1.7.2)
      daemons (~> 1.0, >= 1.0.9)
      eventmachine (~> 1.0, >= 1.0.4)
      rack (>= 1, < 3)
    thor (0.20.0)
    thread_safe (0.3.6)
    tzinfo (1.2.4)
      thread_safe (~> 0.1)
    uglifier (2.7.2)
      execjs (>= 0.3.0)
      json (>= 1.8.0)
    useragent (0.16.8)
    websocket-driver (0.7.0)
      websocket-extensions (>= 0.1.0)
    websocket-extensions (0.1.3)

PLATFORMS
  ruby

DEPENDENCIES
  blade (~> 0.7.1)
  coffee-script
  coffee-script-source (~> 1.9.1)
  eco
  rake
  sprockets
  sprockets-export
  uglifier

BUNDLED WITH
   1.16.1